@media screen and (max-width: 800px) 	{
#mainMenuBox .logo {
	background:url(../images/JaksonInnsLogo.png);
	width:631px;
	height:94px;
	border:1px solid yellow;
	margin:10px 0px;
	float:left;
	position:absolute;
	margin-left:-380px!important;
	top:-15px;
}
}
@media screen and (max-width: 1024px) 	{
#mainMenuBox .logo {
	background:url(../images/JaksonInnsLogo.png);
	width:631px;
	height:94px;
	border:1px solid yellow;
	margin:10px 0px;
	float:left;
	position:absolute;
	margin-left:-280px!important;
	top:-15px;
}
}


@media screen and (max-width: 1152px) 	{
#mainMenuBox .logo {
	background:url(../images/JaksonInnsLogo.png);
	width:631px;
	height:94px;
	border:0px solid yellow;
	margin:10px 0px;
	float:left;
	position:absolute;
	margin-left:-100px;
	top:-15px;
}			
}
@media screen and (max-width: 1280px) 	{
#mainMenuBox .logo {
	background:url(../images/JaksonInnsLogo.png);
	width:631px;
	height:94px;
	border:0px solid yellow;
	margin:10px 0px;
	float:left;
	position:absolute;
	margin-left:-250px;
	top:-15px;
}
}
@media screen and (min-width: 1600px) 	{
#mainMenuBox .logo {
	background:url(../images/JaksonInnsLogo.png);
	width:631px;
	height:94px;
	border:0px solid yellow;
	margin:10px 0px;
	float:left;
	position:absolute;
	margin-left:0px;
	top:-15px;
}
}